<!DOCTYPE HTML>
<html>
    <head>
        <meta name="author" content="victor">
        <meta charset="UTF-8">
    </head>
    <body>
        <h1>Index</h1>
        <h2>Victor Palomares</h2>
        <h3>2nSmxB</h3>
        <img src="IMG/unnamed.jpg" width="120">
<hr>
        <h4>Enllaços a les meves activitats.</h4>
        <a href="EXERCICIS/horari.html">Link Horari</a>
<br>
        <a href="EXERCICIS/links.html">Link a links</a>
<br>
        <a href="EXERCICIS/llistes.html">Link a llistes</a>
<br>
        <a href="EXERCICIS/lorem.html">Link a Lorem</a>
<br>
        <a href="EXERCICIS/primer.html">Link Primer</a>
    </body>
</html>